[XML-SIG] Uniform interface with Python 2.0

Andrew Kuchling akuchlin@mems-exchange.org
Thu, 14 Sep 2000 12:09:45 -0400

On Thu, Sep 14, 2000 at 08:43:35AM -0700, Paul Prescod wrote:
>I think we should make a 1.5.2=compatible snapshot. Nobody is adding
>features to PyXML between now and Python 2. We are just doing changes to
>make it compatible. So you don't lose anything by using the snapshot.

Someone is free to provide appropriate patches, but my interest in
actually doing the work for that myself is nil.  2.0 has better and
more flexible Unicode support than that available from wstrop for
1.5.2, so anyone doing serious XML work should be quickly switching to
2.0, therefore 1.5.2 compatibility is no longer of interest to me.